Package python-module-PyKDE: Information

    Source package: python-module-PyKDE
    Version: 3.16.3-alt1
    Build time:  Aug 27, 2009, 02:13 AM
    Report package bug
    License: GPL
    Summary: Python bindings for KDE
    Description: 
    Python bindings for the KDE class library.

    List of rpms provided by this srpm:
    python-module-PyKDE (x86_64, i586)
    python-module-PyKDE-devel (x86_64, i586)
    python-module-PyKDE-doc (x86_64, i586)
    python-module-PyKDE-examples (x86_64, i586)

    Maintainer: Evgeny Sinelnikov



      1. python-devel = 2.5
      2. python2.5-module-qt-devel >= 3.16.0
      3. python2.5-module-sip-devel >= 4.8.0
      4. rpm-build-python >= 0.8
      5. kdebase-devel
      6. libqt3-devel
      7. kdelibs-devel
      8. gcc-c++

    Last changed


    July 21, 2009 Evgeny Sinelnikov 1:3.16.3-alt1
    - update to last release
    March 13, 2008 Andrey Rahmatullin 1:3.16.1-alt1
    - 3.16.1
    Oct. 2, 2007 Andrey Rahmatullin 1:3.16.0-alt4
    - add upstream fix for building with sip 4.7